<!doctype html>
<html class="no-js" lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Bootstrap Sass starter structure</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="assets/css/main.min.css">
</head>
    <body>
      <div class="site-constraint">
        <h1>starter structer</h1>
      </div>
      <script src="assets/js/vendors/jquery.min.js"></script>
      <script src="assets/js/app.min.js"></script>
    </body>
</html>

